Subject: New Reply Received - Refund changing center request for the order number (9571905417) and the order number (9571904344)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 08:17:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund changing center request for the order number (9571905417) and the order number (9571904344)  Ticket comment <div>There were a problem and complains regarding these two items as I have talked to the call center several times trying to return it (I was told it shows in the system that these two items are canceled, you have to wait until the system is corrected and the items showing in the system that there’re received) and I was also promised that since these items been complained the 14 returning days will not count!</div>
<div><br></div>
<div>Please advise<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jun 2022, at 5:59 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Monirah,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We see that you want to exchange/return the product from orders #9571905417 &amp; 9571904344.</div>
<div><br></div>
<div dir="ltr">As per our returns policy, we can only accept returns requests if they are made within 14 days after the products are delivered. I purchased this item on (5/31/22), so we will not be able to provide any action.</div>
<div><br></div>
<div>For more information on returns, please visit the link below:</div>
<div><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4514209